/* $Id: views-styles.css,v 1.1 2009/08/12 04:25:15 johnalbin Exp $ */

/**
 * @file
 * Views Styling
 */
/*BLOGS*/
/*AM*/
.page-24-7-ams-bloghtml .view-Page-1-Blogs .views-row{border-bottom:#1b2330 1px solid;padding-bottom:20px;margin-top:10px;}
.page-24-7-ams-bloghtml .view-Page-1-Blogs .views-row-last{border-bottom:none;}
.node-type-am-blog #content-area {padding-bottom:20px;border-bottom:#1b2330 1px solid;}
/*page 1*/
.page-page-1-bloghtml .view-Page-1-Blogs .views-row{border-bottom:#1b2330 1px solid;padding-bottom:20px;margin-top:10px;}
.page-page-1-bloghtml .view-Page-1-Blogs .views-row-last{border-bottom:none;}
.node-type-page1-blog #content-area {padding-bottom:20px;border-bottom:#1b2330 1px solid;}
/**design**/
.page-design-bloghtml .view-Page-1-Blogs .views-row{border-bottom:#1b2330 1px solid;padding-bottom:20px;margin-top:10px;}
.page-design-bloghtml .view-Page-1-Blogs .views-row-last{border-bottom:none;}
.node-type-design-blog #content-area {padding-bottom:20px;border-bottom:#1b2330 1px solid;}
/*writers*/
.page-writers-bloghtml .view-Page-1-Blogs .views-row{border-bottom:#1b2330 1px solid;padding-bottom:20px;margin-top:10px;}
.page-writers-bloghtml .view-Page-1-Blogs .views-row-last{border-bottom:none;}
.node-type-writers-blog #content-area {padding-bottom:20px;border-bottom:#1b2330 1px solid;}
/*all*/
.view-Page-1-Blogs .views-row img{
	margin: 0 5px 5px 0 !important;
}
/*Blog Blocks*/
#block-views-Page_1_Blogs-block_1{
	background: url("../images/blog-24-7-bkg.png") no-repeat scroll left top transparent;
    padding-top: 85px;
    width: 310px;} 
#block-views-Page_1_Blogs-block_3{
	background: url("../images/blog-page1-bkg.png") no-repeat scroll left top transparent;
    padding-top: 85px;
    width: 310px;}
#block-views-Page_1_Blogs-block_2{
	background: url("../images/blog-design-bkg.png") no-repeat scroll left top transparent;
    padding-top: 85px;
    width: 310px;}
#block-views-Page_1_Blogs-block_4{
	background: url("../images/blog-writers-bkg.png") no-repeat scroll left top transparent;
    padding-top: 85px;
    width: 310px;}
	#block-views-Page_1_Blogs-block_5{
	background: url("../images/blog-ppc-bkg.png") no-repeat scroll left top transparent;
    padding-top: 85px;
    width: 310px;}
#block-views-Page_1_Blogs-block_1 .content, #block-views-Page_1_Blogs-block_3 .content,
#block-views-Page_1_Blogs-block_2 .content, #block-views-Page_1_Blogs-block_4 .content,
#block-views-Page_1_Blogs-block_5 .content{
    background: url("../images/blog-content-bkg.png") repeat-y scroll 0 0 transparent;
    margin-top: -5px;
    padding: 12px 26px;}
#block-views-Page_1_Blogs-block_1 .views-field-title, #block-views-Page_1_Blogs-block_2 .views-field-title,
#block-views-Page_1_Blogs-block_3 .views-field-title, #block-views-Page_1_Blogs-block_4 .views-field-title{
	font-size: 14px;
	padding: 0 5px 5px 5px;}
#block-views-Page_1_Blogs-block_1 .accordion-item-even, #block-views-Page_1_Blogs-block_2 .accordion-item-even,
#block-views-Page_1_Blogs-block_3 .accordion-item-even, #block-views-Page_1_Blogs-block_4 .accordion-item-even,
#block-views-Page_1_Blogs-block_5 .accordion-item-even{
	background-color: #eeeeee;}
.views-accordion-item .accordion-header, h3.accordion-header{background-color: #dddddd;}
/*Front Scroller*/
#block-views-Front_Scroller-block_1{
    height: 253px;
    margin-left: -5px;
    width: 606px;
    float: left;}
/*Design Galleries*/
.view-Design-Galleries{
	padding: 0px;}
.view-Design-Galleries .views-row{
	min-height: 270px;
	margin: 10px 0;
	padding: 10px;
	background: #ffffff;}
.views-field-field-design-image-fid{
	width: 300px;
	margin-left: 4px;
    margin-right: 8px;
	float: left;}
.views-field-field-design-image-lightbox-fid{
	width: 300px;
	margin: 0 8px 30px 0;
	float: left;}
.view-Design-Galleries .views-field-title{
	/*width: 200px;
	float: left;*/
	color: #2a3e4f;
    font-family: 'MyriadProCondensed';
    font-size: 17px;
    margin-top: 5px;}
.view-Design-Galleries .views-field-body{
	/*width: 250px;
	float: left; */
	font-size: 13px;}
.view-Design-Galleries .views-field-body p{
	overflow:hidden;
	margin: 8px 0;}
.view-Design-Galleries .views-field-field-design-features-value{
	font-size: 12px;
	font-style: italic;
	float: right;
	width: 255px;}
div.node-type-design-gallery .field-field-template-link {
width:264px;
position:relative;
float:left;}
div.node-type-design-gallery p {
width:272px;
position:relative;
float:left;}
.views-field-field-design-image-2-fid {
clear:left;
}

.views-field-field-design-image-2-fid, .views-field-field-design-image-3-fid, .views-field-field-design-image-4-fid {
float:left;
width:100px;
margin:2px 4px 0 0;
}



/*Testimonials*/
.view-Testimonials{
	padding: 20px 0px;}
.view-Testimonials .views-row{
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px 0;
    min-height: 178px;
    padding: 20px;}
.views-field-field-client-image-fid{
	width: 100px;
	margin: 0 8px 8px 0;
	float: left;}
.view-Testimonials .views-field-title{
	width: 400px;
	float: left;
	color: #2a3e4f;
    font-family: 'MyriadProCondensed';
    font-size: 18px;
    margin-top: 5px;}
.view-Testimonials .views-field-body{
	width: 400px;
	float: left; 
	font-size: 13px;}
.view-Testimonials .views-field-body p{
	margin: 8px 0;} 
.view-Testimonials .views-field-field-client-url-url{
	font-size: 12px;
	font-style: italic;
	float: right;
	width: 250px;}
/*jQuery cycle Front Controlled with jQuery in lib.js*/
#cycle {
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: -1;}
#cycle .region-cycle{
	background: top center;}
#block-views-Header_Slide_Show-block_1{
	width: 100%;}
#block-views-Header_Slide_Show-block_1 .view-Header-Slide-Show{
	background: top center;}
#block-views-Header_Slide_Show-block_1  .views_slideshow_singleframe_slide{
	background: top center;}
/*supersized FRONT JQUERY*/
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:427px; position:absolute; }
#headernav-outer{
	display: none;}
#headertxt{
	display: none;}
#headertxt .caption, #headertxt .pictured{
	display: none;}
.view-custom-sitemap td.col-1, .view-custom-sitemap td.col-2{
padding:0 30px 6px 0;
width: 300px;}